v1.11 vs. v1.1

Discussion relating to Kharkov: Disaster on the Donets

Moderators: Run5 Staff, SSG Staff

v1.11 vs. v1.1

Postby robarrieta » Sat Aug 08, 2009 12:55 pm

Dumb question:

Do I need to install v1.1 before I install the v1.11 patch?
Image
robarrieta
Sergeant
Sergeant
 
Posts: 31
Joined: Sun May 30, 2004 4:50 pm

Postby Roger Keating » Mon Aug 10, 2009 9:58 am

Not such a dumb question .. but it is always safer to install patches in the correct order. That way you know that no mistakes can be made and it is what we advise you to do.
User avatar
Roger Keating
SSG
 
Posts: 1792
Joined: Sun Aug 03, 2003 3:32 pm
Location: Sydney, Australia


Return to Kharkov Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron